/*
Theme Name: Go Online - Customizations
Theme URI: https://wpupdate.goonline.nl
Description: Go Online theme voor klant specifieke aanpassingen
Author: Go Online
Author URI: https://www.goonline.nl
Template: go-online
Version: 1.0.0
Text domain: go-online-child
*/
@import url("css/animations.css");

/* SET VARIABELEN */
:root {
  --blauw: #001730;
  --goud: #c29b40;
  --grijs: #f2f3f4;
  --wit: #ffffff;
  --schaduw: 0px 0px 10px #c1c1c1;
  --blauw-transparent: rgba(0, 23, 48, 0.6);
  --block-padding: 50px;
}

.container-fluid {
	width:90%;
}
/* 
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://dutchcaribbean.com/app/themes/go-online-child/css/fonts/Lato/Lato-Light.ttf');
}

@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('https://dutchcaribbean.com/app/themes/go-online-child/css/fonts/work-sans/WorkSans-SemiBoldItalic.ttf');
}
*/

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://dutchcaribbean.com/app/themes/go-online-child/css/fonts/lato/Lato-Light.ttf');
}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://dutchcaribbean.com/app/themes/go-online-child/css/fonts/josefin-sans/JosefinSans-Light.ttf');
}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('https://dutchcaribbean.com/app/themes/go-online-child/css/fonts/josefin-sans/JosefinSans-Bold.ttf');
}


body {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #747474;
	font-weight:16px;
	font-display: swap;
}

h1,h2{
	font-family: 'Josefin Sans', serif;
	font-weight: 300;
	color: var(--blauw);
}

h2{
	margin-bottom: 5px;
	color: var(--blauw);
}

h3, h3 a,h3 a:hover{
	font-weight: 300;
	font-size: 16px;
	font-family: 'Josefin Sans', sans-serif;
	color: var(--blauw);
}

b, strong {
	font-weight:800;
}

figure {
	margin: 0;
}

a {
	text-decoration: none;
}

img.cover {
	object-fit: cover;
	object-position: center center;
	height:100%; width:100%;
}

img.contain {
	object-fit: contain;
	object-position: center center;
	height:100%; width:100%;
}

.valign {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

*:focus {
	outline: 0;
}

p {
	margin: 0;
}

.hidden {
	display: none;
}

.hover-scale {
	transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}

.hover-scale:hover {
	transform: scale(1.02);
}


figure img{
	width: 100%;
	height: auto;
}

/* == BUTTONS == */

a.button-gold{
	padding: 15px 13px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	border: 1px solid var(--goud);
	color: var(--goud);
	display: block;
	width: auto;
	text-transform: uppercase;
}

a.button-gold i{
	margin-left: 8px;
	transition: all 300ms ease-in-out;
	line-height: 25px;
}

a.button-gold:hover{
	background: var(--goud);
	color: #ffffff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: 400;
}

a.button-gold:hover i{
	margin-left: 14px;
}

.button-container{
	margin: 20px 0;
}

a.button {
	color: var(--goud);
	position: relative;
	text-transform: uppercase;
}

a.button::before {
	content: '';
	height: 1px;
	background: var(--goud);
	width: 130%;
	display: inline-block;
	position: absolute;
	top: -15px;
	left: -15%;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

a.button i {
	margin-left: 14px;
}


/* == INVESTOR POPUP == */

.investor-popup{
	position: fixed;
	width: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background: #ffffff;
	padding: 25px;
	z-index: 99999999;
}

.investor-popup-bg{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--blauw-transparent);
	z-index: 99999998;
}


.popup-button.button-institutional{
	padding: 15px 8px 15px 8px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	border: 1px solid var(--goud);
	color: #ffffff;
	display: block;
	width: auto;
	background: var(--goud);
}

.popup-button.button-institutional i{
	margin-left: 8px;
	transition: all 300ms ease-in-out;
}

.popup-button.button-institutional:hover{
	background: var(--goud);
	color: #ffffff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: 400;
	cursor: pointer;
}

.popup-button.button-institutional:hover i{
	margin-left: 14px;
}



.popup-button.button-private{
	padding: 15px 8px 15px 8px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	border: 1px solid var(--goud);
	color: var(--goud);
	display: block;
	width: auto;
}

.popup-button.button-private i{
	margin-left: 8px;
	transition: all 300ms ease-in-out;
}

.popup-button.button-private:hover{
	background: var(--goud);
	color: #ffffff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: 400;
	cursor: pointer;
}

.popup-button.button-private:hover i{
	margin-left: 14px;
}



/* == HEADER == */

header.mobile,
header.desktop {
	padding: 10px 0 20px 0;
	width: 100%;
	background: var(--blauw);
	color: #ffffff;
	border-bottom:  2px solid var(--goud);
	position: fixed;
	z-index: 999999;
	top: 0;
	left: 0;
}

header.desktop .container-fluid {
	width: 95%;
}

header.mobile i{
	font-size: 24px;
	cursor: pointer;
	/*color: #c29b40;*/
}

header.desktop figure.logo {
	height:70px;
}

header.mobile figure.logo {
	height: 50px;
}

header.mobile figure.logo img,
header.desktop figure.logo img {
	object-fit: contain;
	object-position: center left;
	height: 100%;
	width: 100%;
}

.hamburger-menu{
	display: block;
	padding-top: 17px;
}


.header-placeholder{
	/* margin-bottom: 40px; */
}

.home .header-placeholder{
	margin-bottom: 0;
}

/* === MENU === */

.mobile-menu-container{
	background: var(--blauw);
	padding: 25px;
	width: 75vw;
	height: 100vh;
	position: fixed;
	right: -200%;
	top: 0;
	transition: all 300ms ease-in-out;
	z-index: 9999999;
	padding-bottom: 20vh;
}

.mobile-menu-container.tonen{
	right: 0;
}

.mobile-menu-container .logo img{
	width: 75%;
}

.menu-sluiten{
	position: absolute;
	right: 25px;
	top: 25px;
	font-size: 20px;
	color: #ffffff;
	cursor: pointer;
}

.mobile-menu-container ul{
	margin: 30px 0 0 0;
	padding: 0;
}

.mobile-menu-container ul li{
	list-style-type: none;
	display: block;
}

.mobile-menu-container ul li a{
	font-weight: 500;
	display: block;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	/*border-bottom: 1px dotted var(--goud);*/
	color: #ffffff;
	text-transform: uppercase;
}

.mobile-menu-container ul li ul{
	margin: 0;
}

.mobile-menu-container ul li ul li a{
	padding-left: 20px;
	font-size:0.8rem;
}

.taal-switch{
	width: 100%;
	margin-top: 20px;
}

.taal-switch ul li{
	list-style-type: none;
	display: inline-block;
	margin-right: 15px;
}

.taal-switch ul li:last-child{
	margin-right: 0;
}

.taal-switch ul li a{
	margin-bottom: 0;
	border-bottom: 0;
}


.taal-switch ul li a img{
	width: 30px;
	height: auto;
}


.koersticker{
	overflow: hidden;
	position: absolute;
	right: 60px;
	top: 50%;
	transform: translate(0, -50%);
	width: 35%;
}

/*.koersticker .js-marquee{
	background: var(--goud);
	padding: 6px;
	/*margin-top: 5px;
}*/

.koersticker .js-marquee a{
	color: #ffffff;
}


/* == HEADER NEW == */

header.header-new {
	position: relative;
	padding:50px 0px;
}

header .bg-media {
	position: absolute;
	top:0; left:0;
	width:100%; height:100%;
	z-index:0;
}

header.header-new h1 {
	font-weight:800;
}

header.header-new figure,
header.header-new video {
	width:100%; height:100%;
	object-fit: cover;
	object-position: center center;
}

header.header-new figure img {
	width:100%; height:100%;
	object-fit: cover;
	object-position: center center;
}

header.header-new .overlay {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--blauw-transparent);
}

header.header-new .content-container {
	position: relative;
	z-index:1;
	/* padding:100px 0px; */
}


header.header-new .content-container h1{
	color: #ffffff;
	font-family: 'Josefin Sans', serif;
	width:80%;
	margin:0 auto;
}

header.header-new .content-container h1 span {
	position: relative;
	font-size: 45px;
	display: block;
	font-weight: 800;
	margin-bottom: 15px;
	font-family: 'Lato', serif;
}

header.header-new .content-container h1 span {
	display: inline-block;
	height: 1px;
	width: 75%;
	background: var(--goud);
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}


.header-buttons .button-container{
	width: 100%;
}

.header-buttons .button-container a{
	padding: 15px 8px 15px 8px;
	display: block;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	text-transform: uppercase;
}

.header-buttons .button-container a i{
	margin-left: 8px;
	transition: all 300ms ease-in-out;
}

.header-buttons .button-container a:hover{
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: 400;
}


.header-buttons .button-container a:hover i{
	margin-left: 14px;
}

.header-buttons .button-container:nth-child(1) a{
	background: var(--goud);
	border:1px solid var(--goud);
	color: var(--blauw);
	margin-bottom: 15px;
}
.header-buttons .button-container:nth-child(1) a:hover{
	color: #ffffff;
}


.header-buttons .button-container:nth-child(2) a{
	border: 1px solid #fff;
	color: #fff;
}

.header-buttons .button-container:nth-child(2) a:hover{
	border: 1px solid #ffffff;
	color: #ffffff;
}

/* == FOTO HEADER BLOCK == */

#video-header {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: 1;
}

.video-overlay{
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: var(--blauw-transparent);
}

.foto-header{
	background: url('img/bg-sea.webp');
	background-size: cover;
	padding: 100px 0;
	overflow: hidden;
	position: relative;
}

.header-tekst{
	color: #ffffff;
	position: relative;
	width: 90%;
	z-index: 100;
	margin: 0 auto;
	/*box-shadow: var(--schaduw);*/
}

.header-tekst h1{
	color: #ffffff;
	font-family: 'Josefin Sans', serif;
}

.header-tekst h1 span {
	position: relative;
	font-size: 45px;
	display: block;
	font-weight: 800;
	margin-bottom: 15px;
	font-family: 'Lato', serif;
}

.header-tekst h1 span::after {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	height: 1px;
	width: 75%;
	background: var(--goud);
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.header-foto{
	margin-top: -30px;
	z-index: 90;	
}

.foto-header .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--blauw-transparent);
	z-index: 99;
}

/* == CONTENT BLOCK == */

.content-block{
	padding: var(--block-padding) 0px;
	/* clear: both;
	float: left; */
	width: 100%;
}

.content-block h2 {
	margin-bottom: 20px;
}

.content-block .button-container {
	margin-top: 40px;
}

body .content-block:first-child figure{
	margin-top: 0;
	z-index: 85;
	box-shadow: var(--schaduw);
	-moz-box-shadow: var(--schaduw);
	-webkit-box-shadow: var(--schaduw);
}

.content-block figure img {
	box-shadow: var(--schaduw);
	-moz-box-shadow: var(--schaduw);
	-webkit-box-shadow: var(--schaduw);
}

.content-block figure.rechts{
	margin-bottom: 20px;
}

.content-block figure.links{
	margin-top: 20px;
}

.content-block figure img{
	border-bottom: 3px solid var(--goud);
}

/* == PERSBERICHTEN BLOCK == */

.persberichten{
	/* margin: 40px 0; */
	background: var(--grijs);
	padding: var(--block-padding) 0px;
	width: 100%;
}

.persbericht-box{
	background: #ffffff;
	box-shadow: var(--schaduw);
	-moz-box-shadow: var(--schaduw);
	-webkit-box-shadow: var(--schaduw);
	border-bottom: 3px solid var(--goud);
	margin-top: 30px;
}

.persbericht-foto{
	overflow: hidden;
	margin-bottom: 15px;
	height:250px;
}

.persbericht-foto img{
	transition: all 300ms ease-in-out;
	/* object-fit: contain; */
}

.persbericht-box:hover .persbericht-foto img{
	transform: scale(1.1);
}

.persbericht-datum{
	font-size: 14px;
	color: #b3b3b3;
	padding-left: 10px;
	display: block;
	margin-top: 10px;
}

.persbericht-link {
	text-transform: uppercase;
}

.persbericht-titel {
	margin-bottom: 3px;
}

.persbericht-titel, .persbericht-link{
	padding-left: 10px;
	display: block;
}

.persbericht-link,.persbericht-link:hover{
	font-size: 14px;
	color: var(--goud);
	margin-bottom: 15px;
}
.persbericht-link i{
	transition: all 300ms ease-in-out;
	margin-left: 5px;
}
.persbericht-box:hover .persbericht-link i{
	margin-left: 10px;
}

.persberichten .button-container {
	margin-top: 50px;
}

/* == SINGLE PERSBERICHT == */

.single-persbericht {
	padding: var(--block-padding) 0px;
}

.single-persbericht .persbericht-datum{
	font-size: 16px;
	color: #747474;
	margin-bottom: 10px;
	padding-left: 0;
}

.single-persbericht .persbericht-foto{
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 40%;
}

.single-persbericht h3{
	margin-top: 20px;
}


/* == CALL TO ACTION BLOCK == */


.call-to-action-block{
	/* margin: 40px 0; */
	padding: var(--block-padding) 0px;
	background: url('img/bg-palms.webp');
	background-size: cover;
	color: #ffffff;
	width: 100%;
}

.call-to-action-block figure.rechts{
	margin-bottom: 20px;
}

.call-to-action-block figure img{
	width: 75%;
	margin: 0 auto;
}

.call-to-action-block figure.links{
	margin-top: 20px;
}

.call-to-action-block h3,.call-to-action-block h2{
	color: var(--goud);
	font-size: 24px;
}


/* == PORTFOLIO BLOCK == */

.portfolio-pagina {
	padding: var(--block-padding) 0px;
}

.portfolio{
	clear: both;
	/* margin: 40px 0; */
	padding: 50px 0;
}

.portfolio-box{
	background: #ffffff;
	box-shadow: var(--schaduw);
	-moz-box-shadow: var(--schaduw);
	-webkit-box-shadow: var(--schaduw);
	border-bottom: 3px solid var(--goud);
	margin-top: 30px;
}

.portfolio-foto{
	overflow: hidden;
	height:250px;
}

.portfolio-foto img{
	transition: all 300ms ease-in-out;
}

.portfolio-box:hover .portfolio-foto img{
	transform: scale(1.1);
}

.portfolio-titel{
	margin-top: 10px;
}

.portfolio-titel, .portfolio-link{
	padding-left: 10px;
	display: block;
}

.portfolio-link,.portfolio-link:hover{
	font-size: 14px;
	color: #747474;
	margin-bottom: 15px;
}
.portfolio-link i{
	transition: all 300ms ease-in-out;
	margin-left: 5px;
}
.portfolio-box:hover .portfolio-link i{
	margin-left: 10px;
}

/* == CORPORATE DIRECTORY == */

.corporate-directory {
	padding: var(--block-padding) 0px;
}

.corporate-directory figure {
	height:180px;
	width:100%;
}

.corporate-directory .content a {
	color: var(--blauw);
	text-decoration: underline;
}

.corporate-directory .divider {
	height:1px;
	margin:50px 0px;
	opacity:0.5;
	background:var(--goud);
	width:100%;
}


/* == SINGLE PORTFOLIO == */
		
.single-portfolio{
	padding: var(--block-padding) 0px;
}

.single-portfolio .hoofd-foto {
	margin-bottom: 15px;
	margin-top: 35px;
}

.single-portfolio .hoofd-foto img{
	border-bottom: 3px solid var(--goud);
	box-shadow: 0 7px 12px #bbb;
	-moz-box-shadow: 0 7px 12px #bbb;
	-webkit-box-shadow: 0 7px 12px #bbb;
}

.foto-thumbs .foto-thumb{
	width: 31%;
	height: 50px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	overflow: hidden;
}

.foto-thumbs .foto-thumb:nth-child(3n){
	margin-right: 0;
}

.foto-thumbs .foto-thumb img{
	object-fit: contain;
}

.foto-thumbs .foto-thumb.active{
	border: 2px solid var(--goud);
	opacity: 0.4;
}

.portfolio-specs{
	background: #f7f7f7;
	padding: 25px;
	margin: 25px 0 0 0;
}

.portfolio-specs .row{
	border-bottom: 1px solid var(--goud);
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.portfolio-specs .row:last-child{
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.portfolio-maps{
	margin-bottom: 40px;
}

.acf-map {
    width: 100%;
    height: 250px;
    border: 1px solid var(--goud);
    border-bottom: 3px solid var(--goud);
    box-shadow: var(--schaduw);
    -moz-box-shadow: var(--schaduw);
    -webkit-box-shadow: var(--schaduw);
    margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}

/* == RASTER BLOCK == */

.tekst-raster{
	padding: var(--block-padding) 0px;
}

.raster-box{
	text-align: center;
}

.raster-icoon{
	font-size: 40px;
	margin-bottom: 20px;
}

.raster-titel{
	font-family: 'Josefin Sans', serif;
	font-weight: 300;
	font-size: 21px;
	margin-bottom: 20px;
}

.raster-tekst{
	margin-bottom: 20px;
}

.raster-link{
	text-transform: uppercase;
}

.raster-link i{
	transition: all 300ms ease-in-out;
	margin-left: 5px;
}
.raster-link:hover i{
	margin-left: 10px;
}

.raster-afbeelding {
	height: 100px;
	margin-bottom: 30px;
}

.raster-afbeelding img {
	object-fit: contain;
	object-position: center center;
	height: 100%;
	width: 100%;
}

/* == FAQ en Contactform block == */

.faq-contactformulier {
	clear:both;
	padding: var(--block-padding) 0px;
}
.faq-contactformulier h3{
	font-family: 'Lato', serif;
	font-size: 24px;
	font-weight: 300;
}


/* == TEKST en Contactform block == */

.tekst-contactformulier {
	padding: var(--block-padding) 0px;
}

.tekst-contactformulier h3{
	font-family: 'Lato', serif;
	font-size: 24px;
	font-weight: 300;
}

.tekst-contactformulier h3:last-child{
	margin-top: 30px;
}

/* == FAQS == */

.faq-box{
	padding: 15px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid var(--goud);
}

.faq-titel h3{
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	display: block;
	cursor: pointer;
	transition: all 300ms ease-in-out;

}

.faq-box.active .faq-titel h3{
	font-weight: 600;
}


.faq-titel h3:after{
	position: absolute;
	right: 15px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f063";
	color: var(--blauw);
	transition: all 300ms ease-in-out;
}

.faq-titel:hover h3:after,.faq-box.active h3:after{
	transform: rotate(-180deg);
}

.faq-antwoord{
	display: none;
}

.faq-nav{
	margin: 20px 0;
}

.faq-nav ul{
	margin: 0;
	padding: 0;
}

.faq-nav ul li{
	display: inline-block;
	list-style-type: none;
}

.faq-nav ul li a{
	display: block;
	width: auto;
	padding: 8px 12px 8px 12px;
	border: 3px solid #eeeeee;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-right: 10px;
	color: #747474;
	transition: all 300ms ease-in-out;
	margin-bottom: 15px;
}

.faq-nav ul li a:hover{
	background: #f7f7f7;
	text-decoration: none;
}

.faq-nav ul li:last-child a{
	margin-right: 0;
}

.faq-row{
	margin-bottom: 40px;
}

/* == MANAGEMENT == */

.management {
	padding: var(--block-padding) 0px;
	/* clear: both; */
}

.management .management-box:first-child{
	margin-top: 30px;
}

.management-box{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px dotted var(--goud);
}

.management-foto{
	margin-bottom: 20px;
}

.management-box h3{
	font-family: 'Lato', serif;
	font-size: 22px;
	color: var(--goud);
}

.management-lees-meer{
	display: none;
	margin-top: 15px;
}

.lees-meer-uitklap,.lees-meer-inklap{
	color: var(--blauw);
	display: block;
	margin-top: 15px;
	cursor: pointer;
}

.lees-meer-uitklap:before{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  color: var(--blauw);
  margin-right: 5px;
}

.lees-meer-inklap:before{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f106";
  color: var(--blauw);
  margin-right: 5px;
}

/* == FILTERS == */

.filter-box{
	background: #f7f7f7;
	padding: 25px;
	margin: 25px 0 0 0;
}

.filter-box .divider {
	margin-top: 5px;
	margin-bottom: 10px;
	height: 2px;
	background: var(--goud);
}
.filter-box .filter-optie{
	float: left;
	margin-right: 15px;
}

.filter-box .filter-optie input{
	margin-right: 5px;
}

.filter-box .filter-optie.active{
	font-weight: 600;
}

.filter-box .filter-optie:last-child{
	margin-right: 0;
}


/* == FORMULIEREN == */

input[type=text],input[type=password],input[type=email],input[type=tel],input[type=date],select,textarea{
	background: #f2f4f6;
	padding: 15px;
	border: 0;
	border-bottom: 1px solid var(--goud);
}

input[type=submit],button{
	padding: 8px 15px 8px 15px;
	font-size: 16px;
	text-align: center;
	font-weight: 400;
	transition: all 300ms ease-in-out;
	text-decoration: none;
	border: 1px solid var(--goud);
	color: var(--goud);
	display: block;
	width: auto;
	background: #ffffff;
	text-transform: uppercase;

}

input[type=submit]:hover,button:hover{
	background: var(--goud);
	color: #ffffff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-weight: 400;
}

/* == CONTACTPAGINA ==*/

.contactpagina {
	padding: var(--block-padding) 0px;
}

.contact-info h3{
	font-family: 'Lato', serif;
	font-size: 23px;
	font-weight: 300;
}

.contact-foto{
	margin-top: 25px;
}

.pagina-content{
	margin-bottom: 30px;
}

.contactpagina span a {
	color: #747474;
}
/* == FOOTER == */

footer{
	background: var(--blauw);
	padding: var(--block-padding) 0px;
	margin-top: 40px;
	color: #ffffff;
	font-size: 1rem;
}

footer a {
	font-size: 1rem;
}

footer a,footer a:hover{
	color: #ffffff;
}

footer h3{
	font-family: 'Lato', serif;
	font-size: 1.3rem;
	color: #ffffff;
	font-weight: 300;
	margin-bottom: 20px;
}

footer ul {
	list-style-type: none;
	/*padding-left: 25px;*/
	padding: 0;
	margin: 0;
}

footer ul li{
	margin-bottom: 10px;
}

footer ul li i {
  color: var(--goud);
  /*margin-left: 15px;*/
}

footer address,.contact-info address{
	margin-bottom: 20px;
}

footer .bedrijfsnaam,.contact-info .bedrijfsnaam{
	font-weight: 600;
	color: var(--goud);
	display: block;
}

footer .adres,.contact-info .adres{
	display: block;
}

footer .email,footer .telefoon,
.contact-info .email,.contact-info .telefoon{
	display: block;
}

footer .email:before,footer .telefoon:before,
.contact-info .email:before,.contact-info .telefoon:before{
  color: var(--goud);
	font-weight: 600;
	margin-right: 10px;
}

footer .email:before,
.contact-info .email:before{
	content:  "E:";
}

footer .telefoon:before,
.contact-info .telefoon:before{
	content:  "T:";
}

.footer-logo{
	margin-top: 40px;
	padding: 40px 0;
	border-top: 1px solid var(--goud);
}

.footer-logo .logo{
	width: 60%;
	margin: 0 auto;
}


/* == COPY == */

.copy{
	padding: 25px 0;
	font-size: 14px;
}

.copy .container-fluid {
	width: 95%;
}

.copy .row > div {
	/* margin-bottom: 10px; */
}

.copy ul {
	margin: 0;
	padding-left: 0;
}

.copy ul li{
	list-style-type: none;
	display: inline-block;
}

.copy a{
	color: #747474;
}

figure.backlink {
	height:30px;
	width:30px;
	float:right;
}

/* == FONDS INSCHRIJVING == */

.fonds-inschrijving {
	padding:50px 0px;
}

.fonds-inschrijving form h3 {
	font-size:2rem;
	font-weight:800;
	color: var(--blauw);
}

.fonds-inschrijving form strong {
	font-size:1.1rem;
	color: #000;
	font-weight:800;
}

.fonds-inschrijving .gf_progressbar_wrapper {
	margin-bottom:30px;
}

.fonds-inschrijving .gform_page_footer {
	display: flex;
	justify-content: space-between;
}

.fonds-inschrijving .divider {
	background:rgba(0, 0, 0, 0.2);
	height:1px;
	width:100%;
	margin:10px 0px;
}

.gform_required_legend {
	display:none!important;
}

.fonds-popup .gf_step_completed .gf_step_number::before {
	background: var(--goud)!important;
	border: none!important;
}

.fonds-popup .gform_next_button,
.fonds-popup .gform_previous_button {
	padding:5px 10px!important;
}

.fonds-popup .gform_next_button {
	background: var(--blauw)!important;
	color: #fff!important;
	border:none!important;
}

.fonds-inschrijving aside {
	background: var(--grijs);
	padding:10px 20px;
	border-radius:3px;

}

.fonds-inschrijving aside ul {
	list-style-type:none;
	padding-left:0;
	margin:25px 0px;
}

.fonds-inschrijving aside ul li {
	margin-bottom:5px;
	width:100%;
}

.fonds-inschrijving aside ul li:last-child {
	margin-bottom:0;
}

.fonds-inschrijving aside ul li a {
	color: #000;
	background: #fff;
	padding:15px 15px;
	width:100%;
}

.fonds-inschrijving aside ul li a i {
	color: var(--blauw);
}

.fonds-inschrijving .inschrijf-button {
	background: var(--goud);
	color: #fff;
	padding: 8px 15px 8px 15px;
	font-size:16px;
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
	border-radius:3px;
	font-weight:800;
}

.fonds-popup {
	top:0; right:-100%;
	background: #fff;
	z-index:9999999;
	width:100vw;
	height:100vh;
	overflow-y:scroll;
	transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.fonds-overlay {
	top:0; right:-100%;
	background: rgba(0, 0, 0, 0);
	width:100vw; height:100vh;
	z-index:999999;
	transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}

.fonds-popup.active {
	right:0;
}

.fonds-overlay.active {
	right:0;
	background: rgba(0, 0, 0, 0.35);
}

.fonds-popup .gf_page_steps {
	/* overflow-x: scroll;
	overflow-y: hidden;
	width:100%!important;
	flex-grow: 1;
	height:60px;
	display:flex; */
}

.fonds-popup .gf_page_steps .gf_step {
	display: inline-block;
}

.fonds-popup .topbar {
	background: var(--goud);
	color: #fff;
}

.fonds-popup .topbar h2 {
	color: #fff;
}

.fonds-popup .topbar .sluiten {
	color: #fff;
	cursor: pointer;
}

.fonds-popup .topbar .sluiten i {
	font-size:20px;
}

.fonds-popup input[type="submit"]{
	font-weight:800!important;
}

.fonds-popup #input_3_97_toolbar img {
	float:left!important;
	margin-top:20px;
}

.fonds-popup .gform-page-footer {
	display:flex;
	justify-content: space-between;
}

/* == HEADER MET FORMULIER == */

header.header-met-formulier .content-container {
	padding:0;
	min-height:auto;
	color: var(--wit);
}

header.header-met-formulier .content-container h1 {
	width:100%;
}

header.header-met-formulier .form-container {
	background: #fff;
	padding:20px;
	border-radius:3px;
}

header.header-met-formulier .form-container h3 {
	font-size:1.3rem;
	font-weight:800;
}

header.header-met-formulier .form-container .gfield_radio {
	display:flex;
}

header.header-met-formulier .form-container .gfield_radio .gchoice:first-child {
	margin-right:15px;
}

header.header-met-formulier .content-container ul {
	list-style-type: disc;
	padding-left:15px;
}

header.header-met-formulier .content-container ul li {
	display: list-item;
	list-style-type: disc;
	margin-bottom:5px;

}

/* == CONTENT MET TABEL == */

.content-met-tabel table th,
.content-met-tabel table td {
	padding:15px 0px;
}

.content-met-tabel table tr {
	border-bottom:1px solid var(--grijs);
}

.content-met-tabel table tr:first-child {
	border-bottom:1px solid var(--blauw);
}

/* == FOTO SLIDER == */

/* .foto-slider .swiper-wrapper {
	display:flex;
	flex-direction: row;
}

.foto-slider .swiper-slide {
  width: 100%!important;
  display: block;
} */

.foto-slider {
	/* height:70vh; */
	margin:50px 0px;
}

.foto-slider figure {
	/* min-height:50vh; */
}

.swiper-pagination {
	position: relative!important;
	z-index:999!important;
}

.swiper-pagination-bullet {
	background: var(--blauw)!important;
	opacity:0.3!important;
	width:11px!important; height:11px!important;
	cursor: pointer;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity:1!important;
}